@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

*{
    box-sizing: border-box;
}

body{
    background-color: #eee;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

canvas{
    border: 2px solid #2A2685;
   
}

.toolbox{
    background-color: #2A2685;
    width: 454px;
    padding: 0;
    display: flex;
}

.toolbox > *{
    font-size: 1.5rem;
    padding: 0.25rem;
    background-color: white;
    width: 40px;
    border: none;
    cursor: pointer;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0.25rem;
}

.toolbox > *:last-child{
    margin-left: auto;
}

